[Project_owners] Running Wordpress?

Dan Lee daniel.eric.lee at gmail.com
Fri Feb 26 11:37:53 PST 2010


Does anybody know if mozdev is ready-to-roll for Wordpress? I'm a Wordpress
newbie, but we are exploring using it for the reminderfox website. According
to their website, the server needs:


   - PHP 4.3 or greater
   - MySQL 4.1.2 or greater
   - The mod_rewrite Apache module


Pretty sure we have #1 and #3 on that list, anybody know about MySQL 4.1.2?

Thanks in advance

Dan
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://www.mozdev.org/pipermail/project_owners/attachments/20100226/e168a767/attachment.html>


More information about the Project_owners mailing list